export const mockData = [
  {
    date: 'Mon Aug 15 2022',
    day: 0,
    tomato: 3,
    tomatoTime: 50,
    workTime: 75,
    pauseTime: 25,
    totalTime: 180,
    focus: 25,
    stops: 0,
  },
  {
    date: 'Mon Aug 22 2022',
    day: 0,
    tomato: 3,
    tomatoTime: 50,
    workTime: 75,
    pauseTime: 25,
    totalTime: 100,
    focus: 25,
    stops: 0,
  },
  {
    date: 'Wed Aug 24 2022',
    day: 2,
    tomato: 2,
    tomatoTime: 50,
    workTime: 75,
    pauseTime: 25,
    totalTime: 150,
    focus: 25,
    stops: 0,
  },
]